Support » Plugin: Click To Tweet » Supporting the Gutenberg editor

  • WordPress 5.0 has been out for a few days now. This plugin should add a block for the new editor.

    Now would also be a great time to review the other open issues of this plugin, some of which have gotten no response in over a month, and get them fixed.

    I’ll be inclined to report this plugin as no longer working and no longer being maintained if there’s response in the next couple days.

  • The topic ‘Supporting the Gutenberg editor’ is closed to new replies.